RETIRED: Microsoft VFP_OLE_Server ActiveX Control Remote Command Execution Vulnerability

Microsoft VFP_OLE_Server ActiveX control is prone to a remote command-execution vulnerability.

An attacker can exploit this issue to execute arbitrary commands with the privileges of the currently logged-in user.

NOTE: This BID has been retired because the reporter states that this vulnerability does not apply as described.


 

Privacy Statement
Copyright 2010, SecurityFocus